<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attribute % Hyperlink</title>
</head>
<body align="center">
	


	<h1 id="#top">HTML Attributes</h1>

		<p align="center" color="skyblue" style="color: skyblue; font-size: 20px;">Modifiers of element behavior</p>
	<h1 style="font-style: oblique;"style="color: darkblue;">HTML Images</h1>

		<p>An image can be show using &lt;<em style="font-weight: bold; color: red;">img</em>&gt; tag along with its <em style="color: green; font-weight: bold;">src</em> attribute </p>

	
	<a href="https://gallery.yopriceville.com/var/resizes/Free-Clipart-Pictures/Animals-PNG/Monkey_PNG_Image.png?m=1507172115" target="_blank">	

		<img src="https://gallery.yopriceville.com/var/resizes/Free-Clipart-Pictures/Animals-PNG/Monkey_PNG_Image.png?m=1507172115" style="width: 15%;" alt="Monkey image"/>
	</a>	

	<p>
		<code>
			&lt;img src="https://gallery.yopriceville.com/var/resizes/Free-Clipart-Pictures/Animals-PNG/Monkey_PNG_Image.png?m=1507172115" alt= "Monkey Image"&gt;
		</code>
	</p>

	<img src="./images/zuittlogo.png" alt="Zuitt Logo" style="padding: 2rem; background: yellow; border: solid 1px dimgray;">

	<p>
		<code>
			&lt;img src="./images/zuittlogo.png" alt = "Zuitt logo"&gt;
		</code>
	</p>

	<p align="left">Valid image extension are the following</p>

	<ol type="I" align="left" >
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<h1>HTML Links</h1>

	<br>

	<h1>Absolute Link</h1>

	<a href="https://zuitt.co/" target="_blank">I'm Zuitt hyperlink</a>

	<h1>Relative Link</h1>

	<p>Go to <a href="./link.html">link page</a></p>

	<p>Go to <a href="./images/image.html">Image page</a> </p>

	<p>Go to <a href="#top"></a>top</p>

</body>
</html>